@font-face {
    font-family: 'suisse_intl_trialitalic';
    src: url('fonts/suisseintl-bookitalic-webfont.woff2') format('woff2'),
         url('fonts/suisseintl-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_works_trialregular';
    src: url('fonts/suisseworks-book-webfont.woff2') format('woff2'),
         url('fonts/suisseworks-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_works_trialitalic';
    src: url('fonts/suisseworks-bookitalic-webfont.woff2') format('woff2'),
         url('fonts/suisseworks-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_intl_trialregular';
    src: url('fonts/suisseintl-book-webfont.woff2') format('woff2'),
         url('fonts/suisseintl-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




/*




@font-face {
    font-family: 'suisse_intl_trialregular';
    src: url('fonts/suisseintltrial-regular-webfont.woff2') format('woff2'),
         url('fonts/suisseintltrial-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_intl_trialitalic';
    src: url('fonts/suisseintltrial-regularitalic-webfont.woff2') format('woff2'),
         url('fonts/suisseintltrial-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_works_trialregular';
    src: url('fonts/suisseworkstrial-regular-webfont.woff2') format('woff2'),
         url('fonts/suisseworkstrial-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_works_trialitalic';
    src: url('fonts/suisseworkstrial-regularitalic-webfont.woff2') format('woff2'),
         url('fonts/suisseworkstrial-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

*/


/* general */

#page {
    width: 100%;
    max-width: 100%;
    margin: 0px auto;
    padding: 0px;
    overflow: hidden;
    margin-top: 80px;
}

.containerMiddle {
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
}


.borderbox {
    box-sizing: border-box;    
  }

/* dettaglio evento */

.containerMiddle.eventoDetail {
    width: 100%;
    max-width: 858px;
    margin: 0 auto;
    margin-bottom: 50px;
    display: block;
}


/* top img text */

.topImgText {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

.containerTitleInternalMostra {
    /*position: absolute;
    top: 0;
    left: 0;*/
    width: 100%;
}

.containerDetailPositionTitleMostre {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding: 50px;
}

.topImgText .dettaglioTitolo {	
    color: #000000;
    font-family: 'suisse_intl_trialregular';
    font-size: 12px;	
    letter-spacing: 0.5px;	
    line-height: 24px;
    text-transform: uppercase;
}

.topImgText .titoloHover {
	width: 100%;
	color: #000000;
	font-family: 'suisse_works_trialregular';
	font-size: 36px;
	line-height: 36px;
}

.topImgText .titoloHoverTitolo {
	width: 100%;
	color: #000000;
	font-family: 'suisse_intl_trialregular';
	font-size: 36px;
	line-height: 36px;
}

.topImgText .sottotitoloHover {
	height: 68px;
	width: 858px;
	color: #000000;
	font-family: 'suisse_works_trialregular';
	font-size: 36px;
	line-height: 36px;
}

.topImgText img {
    width: 100%;
}

.topImgText .textHoverImg {
    position: absolute;
    top: 10%;
    left: 10%;
}

/* sezione 2 colonne testo + info */

.containerMiddle.eventoDetail .leftTextCol {
    float: left;
    width: 70%;
    margin: 0;
    padding: 15px 0;
    padding-right:38px;
    color: #000000;
	font-family: 'suisse_intl_trialregular';
	font-size: 14px;
	line-height: 24px;
}

.containerMiddle.eventoDetail .leftTextCol p {
    padding:0;
    margin: 0;
}

.containerMiddle.eventoDetail .leftTextCol p a {
    color: #000000;
    text-decoration: underline;
}

.containerMiddle.eventoDetail .rightTextcol {
    float: left;
    width: 30%;
    margin: 0;
    padding: 15px 0;
}

.containerMiddle.eventoDetail .rightTextcol .titleInfo {
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 12px;	
    letter-spacing: 0.5px;	
    line-height: 24px;
    text-transform: uppercase;
}

.containerMiddle.eventoDetail .rightTextcol .detailInfo {   	
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 14px;	
    line-height: 24px;
}

.containerMiddle.eventoDetail .rightTextcol .linkInfo  {
    padding-top: 30px;
}

.containerMiddle.eventoDetail .rightTextcol .linkInfo a {
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 32px;	
    line-height: 34px;
    text-transform: uppercase;
    text-decoration: none;
}


/* single video eventi */

.singleGallery {
    padding: 15px 0;
    clear:both;
}

.singleVideoBlock {
    clear: both;
    width: 100%;
    margin: 0 auto;
    float: left;
    display: block;
    text-align: center;
    padding: 60px 0;
}

.boxVideoSingle {
    display: block;
    margin: 0 auto;
}

.galleryImageSingle {
    padding: 0 20px;
}

.singleGallery .galleryTitle {
    /*
	color: #000000;
	font-family: 'suisse_intl_trialregular';
	font-size: 38px;
    line-height: 20px;
    text-transform: uppercase;
    z-index: 1;
    padding-left: 30px;
    padding-bottom: 30px;
    */
    color: #000000;
    font-family: 'suisse_intl_trialregular';
    font-size: 38px;
    line-height: 20px;
    text-transform: uppercase;
    z-index: 1;
    padding-left: 50px;
    padding-bottom: 30px;
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding-right: 50px;
}

/* event list */

.eventTitleSectionList {
    width: 100%;
    max-width:1390px;
    margin: 0 auto;
    padding: 80px 15px;
}

.eventTitleSectionList h1 {
    padding: 0;
    margin: 0;
    color: #000000;
    font-family: 'suisse_intl_trialregular';
    font-size: 48px;
    line-height: 48px;
    text-transform:uppercase;
    padding-bottom: 30px;
}

.eventTitleSectionList p {
	height: 64px;
	width: 634px;
	color: #000000;
	font-family: 'suisse_works_trialregular';
	font-size: 22px;
    line-height: 28px;
    padding: 0;
    margin: 0;
}

.eventListContainer {
    width: 100%;
    max-width: 1390px;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.eventListContainer .eventListBlock {
    width: 25%;
    padding: 0 15px 30px 15px;
    margin: 0;
    float: left;
}

.eventListContainer .eventListBlock a {
    display: block;
    color: #000;
    text-decoration: none;
}

.eventListContainer .eventListBlock img {
    width: 100%;
    display: block;
}

.eventListContainer .eventListBlock .eventListTopTitle {
	color: #000000;
	font-family: 'suisse_works_trialregular';
	font-size: 15px;
	letter-spacing: 0.5px;
    line-height: 24px;
    padding: 23px 0 7px 0;
    margin: 0;
    text-transform: uppercase;
}


.eventListContainer .eventListBlock .eventListTitle {
	color: #000000;
	font-family: 'suisse_intl_trialregular';
	font-size: 26px;
    line-height: 32px;
    text-transform: uppercase;
}

.eventListContainer .eventListBlock .eventListDateTime {
	color: #000000;
	font-family: 'suisse_works_trialregular';
	font-size: 26px;
    line-height: 32px;
    text-transform: uppercase;
}

/* footer */

.footerWrapper {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding: 0;
    display: block;
    margin-top: 70px;
}

.colText1 {
    width: calc(100% - 50px); 
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
    padding-left: 50px;
    padding-bottom: 20px;
    /* background-color: #ff0000; */
}


.sectionYellow {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    /* background-color: #FEDB00; */
    background-color: #eee;
}

.colFooterTitle {
	color: #000000;
	font-family: 'suisse_intl_trialregular';
	font-size: 28px;
    line-height: 28px;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

.descriptionFooter, .descriptionFooter a {
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 14px;	
    line-height: 24px;
    text-decoration: none;
}

.descriptionFooter a:hover {
    text-decoration: none;
}

.footerWrapper ul {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-top: 10px;
}

.footerWrapper ul li {
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: 'suisse_intl_trialregular';
    font-size: 20px;	
    line-height: 32px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    display: inline;
    padding-right: 10px;
}

.footerWrapper ul li a {
    text-decoration: underline;
    color:#000;
}

.col1Footer {
    float: left;
    width: 25%;
    padding-left: 50px;
}

.col2Footer {
    float: left;
    width: 28%;
    padding-left: 38px;
}

.col3Footer {
    float: left;
    width: 32%;
    padding-left: 38px;
}

.col4Footer {
    float: left;
    width: 15%;
    padding-right: 38px;
}


/* footer loghi */


.sezioneLoghi {

}








/* home */

/* top banner home */

.topBannerHome {
    position: relative;
}

.textBlockTopcontainer {
    position: absolute;
    top: 5%;
    left: 25%;
    margin: 0;
    padding: 0;
    z-index: 10;
}

.textBlockTopcontainer {
    color: #000000;	
    font-family: 'suisse_works_trialregular';
    font-size: 36px;	
    line-height: 36px;
}

.textBlockTopcontainer span {
    text-transform: uppercase;
}

.carouselTitle p.archivioEventi {
    float: right;
    text-align: left;
    width: 300px;
    padding: 0;
    margin: 0;
    font-size: 22px;
    line-height: 21px;
    padding-top: 48px;
    text-transform: uppercase;
}

.carouselTitle p.archivioEventi a {
    text-decoration: none;
    color: #000;
}

/*banner news */

.bannerNews {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding: 0;
    display: block;
    margin-top: 50px;
    margin-bottom: 50px
}

.newsTitle p {
    margin: 0;
    padding: 0;
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 48px;	
    line-height: 48px;
    padding-left: 60px;
}

.leftColNews {
    float: left;
    width: 50%;
    padding-right: 20px;
}

.leftColNews img {
    width: 100%;
}

.descrizioneNews {
    padding: 50px;
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 14px;	
    line-height: 24px;
}

.descrizioneNews p {
    padding: 0;
    margin: 0;
}

.descrizioneNews .titoloNews {
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 38px;	
    line-height: 36px;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.dettaglioMostre .descrizioneNews {
    padding-top: 0;
}

.descrizioneNews .ctaNews, .descrizioneNews .ctaNews a {
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 22px;	
    line-height: 24px;
    text-transform: uppercase;
    text-decoration: underline;
}

.rightcolNews {
    float: left;
    width: 50%;
    padding-left: 20px;
}

.centercolNews {
    width: 50%;
    margin: 0 auto;
    padding: 0;
}

/* carousel home */

.carouselBlock {
    padding: 50px 0;
    clear: both;
}

.blockCarouselSingle {
    padding: 25px;
}

.blockCarouselSingle a {
    text-decoration: none;
}

.carouselTitle {
        width: 100%;
        max-width: 1360px;
        margin: 0 auto;
        padding: 0;
        display: block;
}

.carouselTitle p {
    margin: 0;
    padding: 0;
    color: #000000;
    font-family: 'suisse_intl_trialregular';
    font-size: 48px;
    line-height: 48px;
    padding-left: 60px;
    text-transform: uppercase;
}

.topTitleCarousel {
    /*
    color: #000000;
    font-family: 'suisse_works_trialregular';
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 24px;
    padding: 23px 0 7px 0;
    margin: 0;
    text-transform: uppercase;
    text-decoration: none;
    */
    padding: 23px 0 7px 0;
    color: #000000;
    font-family: 'suisse_works_trialregular';
    font-size: 26px;
    line-height: 32px;
    text-transform: uppercase;   
}

.topTitleCarousel.events {
    color: #000000;
    font-family: 'suisse_works_trialregular';
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 24px;
    padding: 23px 0 7px 0;
    margin: 0;
    text-transform: uppercase;
}

.titleCrousel {
    color: #000000;
    font-family: 'suisse_intl_trialregular';
    font-size: 26px;
    line-height: 32px;
    text-transform: uppercase;
}

.dateCarousle {
    color: #000000;
    font-family: 'suisse_works_trialregular';
    font-size: 26px;
    line-height: 32px;
    text-transform: uppercase;
}


/* text home */

.textPacHome {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 50px;
    padding: 0;
    display: block;
    position: relative;
}

.descriptionContainerTextBig {
    padding: 0 50px 50px 0px;
    z-index:1;
}

.backgroundBlock {
    position: absolute;
    width: 85%;
    height: 65%;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.descriptionPacText {
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 48px;	
    line-height: 48px;
    text-transform: uppercase;
    word-wrap: break-word;
}

.textColPacText {
    padding-top: 35px;
    padding-bottom: 35px;
    width: 100%;
}

.textColPacText .col1Text, .textColPacText .col2Text {
    width: 100%;
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 16px;	
    line-height: 30px;
    float: left;
    padding-right: 40px;
}

.textColPacText .col3Text {
    width: 33.33333%;
    float: left;
}

/* two bock pac */

.twoBlocksPac {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 50px;
    padding: 0;
    display: block;
    position: relative;
}

.twoBlocksPac img {
    width: 100%;
}

.leftBlockPac {
    width: 40%;
    float: left;
}

.rightBlockPac {
    float: right;
    width:40%;
}

.titleTwoBlockPac {
    padding: 30px 30px 30px 0;
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 38px;	
    line-height: 36px;
    text-transform: uppercase;
}

.descriptionTwoBlockPac {
    float: right;
    width: 100%;
    padding: 0 30px 0 0;
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 14px;	
    line-height: 24px;
}

.ctaTwoBlockPac {
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 22px;	
    line-height: 24px;
}

.ctaTwoBlockPac a {
    text-decoration: none;
    color: #000;
    text-decoration: underline;
}


/* mappa e orari */

.infoContatti {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 50px;
    padding: 0;
    display: block;
    position: relative;
}

.mapTitle p {
    margin: 0;
    padding: 0;
    color: #000000;
    font-family: 'suisse_intl_trialregular';
    font-size: 48px;
    line-height: 48px;
    padding-left: 60px;
}

.colLeftMappa {
    float: left;
    width: 40%;
    margin: 0;
    padding: 0;
}

.colLeftMappa img {
    width: 100%;
}

.colRightMappa {
    float: left;
    width: calc(60% - 40px);
    margin: 0;
    padding: 0;
    padding-left: 40px;
}

.topDescriptionMappa {
    padding-bottom: 20px;
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 22px;	
    line-height: 28px;
}

.titleMappaSmall {
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 12px;	
    letter-spacing: 0.5px;	
    line-height: 24px;
    text-transform: uppercase;
}

.ctaMappa {
    clear: both;
    padding-top: 20px;
    text-transform: uppercase;
    text-decoration: underline;
    color:#000;
    width: 100%;
    display: block;
}

.contentAccordion {
    display: none;
}

.colMapIntLeft {
    float: left;
    width: 40%;
    margin: 0;
    padding: 0;
}

.colMapIntRight {
    float: left;
    width: calc(60% - 40px);
    margin: 0;
    padding: 0;
    padding-left: 40px;
}

.colMapIntRight ul, .colMapIntRight li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.colMapIntRight li {
    padding-bottom: 12px;
}

.colMapIntRight li .titleAccordion {
    color: #000000;	
    font-family: 'suisse_intl_trialregular';
    font-size: 22px;	
    line-height: 28px;
    text-transform: uppercase;
    cursor: pointer;
    text-decoration: underline;
}

.contentAccordion {
    color: #000000;	
    font-family: 'suisse_works_trialregular';
    font-size: 13px;	
    line-height: 24px;
}

.contentAccordion a {
    text-decoration: underline;
    color: #000000;	
    font-family: 'suisse_works_trialregular';
    font-size: 13px;	
    line-height: 24px;
}


/* STATIC PAGE */

.headerStaticPage {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    margin-bottom: 50px;
    padding: 0;
    display: block;
    position: relative;
}

.headerStaticPage .immagineHeaderStaticPage {
    float: right;
    display: block;
    width: 100%;
    text-align: center;
}

.headerStaticPage .titleHeaderStaticPage {
    position: relative;
    margin: 0;
    padding: 50px 0 30px 0;
    color: #000000;
    font-family: 'suisse_intl_trialregular';
    font-size: 48px;
    line-height: 48px;
    padding-left: 50px;
    float: left;
    clear: both;
}


.contentStaticPage {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    margin-bottom: 50px;
    padding: 0;
    display: block;
    position: relative;
}

.contentStaticPage .leftPosition {
    float: left;
    width: 70%;
    margin: 0;
    padding: 0 60px;
}

.contentStaticPage .rightPosition {
    float: left;
    width: 30%;
    margin: 0;
    padding: 0;
    padding-left: 50px;
}

.contentStaticPage .rightPosition a {
    color: #000000;
    font-family: 'suisse_intl_trialregular';
    font-size: 32px;
    line-height: 34px;
    text-transform: uppercase;
    text-decoration: underline;
}

.contentStaticPageOld {
    /*
    width: 100%;
    max-width: 858px;
    margin: 0 auto;
    margin-bottom: 50px;
    padding: 0;
    display: block;
    position: relative;
    */
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    margin-bottom: 50px;
    padding: 0 50px;
    display: block;
    position: relative;
}

.contentStaticPageDetail, .contentStaticPageDetail p {
    color: #000000;
    font-family: 'suisse_intl_trialregular';
    font-size: 14px;
    line-height: 24px;
}

.shortDescriptionStaticPage {
    font-size: 14px;
    line-height: 16px;
    max-width: 380px;
}

.contentStaticPageDetail a {
    text-decoration: none;
    color: #000;
}

/* listing pac */

.listPages {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 50px;
    padding: 0;
    display: block;
    position: relative;
}

.slidesBlockContainer {
    background-color: #eee;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
}

.singleBlockPage {
    float: left;
    width: 33.33333%;
    padding: 15px;
    padding-bottom: 30px;
}

.singleBlockPage img {
    width: 100%;
}

.titoloListaPagineBlocco {
    padding-top: 10px;
}

.titoloListaPagineBlocco a {
    text-decoration: none;
    color: #000;
    font-family: 'suisse_intl_trialregular';
    font-size: 28px;	
    line-height: 32px;
}



/* carousel arrow */


.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 10px;
    padding: 0;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 0;
    text-indent: -999999px;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent;
    color: #fff;
    text-decoration: none;
    text-indent: -999999px;
}

.owl-carousel .owl-nav .owl-prev:before {
    content: "";
    width: 35px;
    height: 30px;
    background-image: url(../img/arrow-left.svg);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.owl-carousel .owl-nav .owl-next:before {
    content: "";
    width: 35px;
    height: 30px;
    background-image: url(../img/arrow-right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.desktopImage {
    display: block !important;
}

.mobileImage {
    display: none !important;
}

@media screen and (max-width:767px) {
    .desktopImage {
        display: none !important;
    }
    
    .mobileImage {
        display: block !important;
    }   
}



.owl-next {
    position: absolute;
    right: 30px;
    top: 50%;
    background-color: white;
    font-size: 0 !important;
}


.owl-prev {
    position: absolute;
    left: 30px;
    top: 50%;
    background-color: white;
    font-size: 0 !important;
}